const webpack = require("webpack")
const util = require("../util")
// const ChunkRenamePlugin = require("./chunk-rename-webpack-plugin")
const { webpackConfig, templates } = require('./webpack.config.base')
const userConfig = require('./webpack.config.base').userConfig
const MiniCssExtractPlugin = require('mini-css-extract-plugin')
const VueLoaderPlugin = require('vue-loader/lib/plugin');
const merge = require('webpack-merge')

module.exports = merge(webpackConfig, {
  externals: {
    vue: 'window.fe.vue'
  },
  performance: {
    maxEntrypointSize: 1000000,
    maxAssetSize: 1000000
  },
  module: {
    // rules: [
    //   // vue
    //   {
    //     test: /\.vue$/,
    //     loader: 'vue-loader',
    //     options: {
    //       preserveWhitespace: false
    //     }
    //   },
    //   // style
    //   util.stlyeRules(true)
    // ]
  },
  plugins: [
    // new webpack.DefinePlugin({
    //   'process.env': {
    //     NODE_ENV: '"development"'
    //   },
    //   IS_DEV: JSON.stringify(false),
    // }),
    // new VueLoaderPlugin(),
    // new MiniCssExtractPlugin({
    //   filename: userConfig.chunkhash ? '[name].[chunkhash:' + userConfig.chunkhash + '].css' : '[name].css',
    //   allChunks: true
    // }),
    // new ChunkRenamePlugin(templates)
  ],
  mode: 'development',
  devtool: '#cheap-module-eval-source-map',
  performance: {
    hints: false
  },
  watch: true
})
 